Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# TAO::SArg_Traits< CORBA::UShort > Class Template Reference

`#include <Basic_SArguments.h>`

Inheritance diagram for TAO::SArg_Traits< CORBA::UShort >:

[legend]
Collaboration diagram for TAO::SArg_Traits< CORBA::UShort >:

[legend]
List of all members.

### template<>
class TAO::SArg_Traits< CORBA::UShort >

The documentation for this class was generated from the following file:

- Basic_SArguments.h